conformsTo:
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/core
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/oas30
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/html
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/geojson
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/gmlsf0
- http://www.opengis.net/spec/ogcapi-features-1/1.0/conf/x-cql-text
- http://www.opengis.net/spec/ogcapi-common-1/1.0/conf/core